Контакти: Contacts
'повернутись до карти': 'return to map'
Адреса: Address
'Менеджери по роботі з клієнтами': 'Managers of Customer Service'
Діамеб: Diameb
'Контактна  інформація': 'Contact information'
'Оберіть найближчий до Вас офіс': 'Choose the nearest office'
Телефон: Phone
Факс: Fax
'Електронна пошта': 'e-mail'
'Західний регіон': 'Western Region'
'Центральний регіон': 'Central Region'
'Південний регіон': 'Southern Region'
'Східний регіон': 'Eastern Region'
